CVE-2015-7921 (gp-pro_ex_ex-ed, gp-pro_ex_pfxexedls, gp-pro_ex_pfxexedv, gp-pro_ex_pfxexgrpls)

CVE-2015-7921 (gp-pro_ex_ex-ed, gp-pro_ex_pfxexedls, gp-pro_ex_pfxexedv, gp-pro_ex_pfxexgrpls)

The FTP server in Pro-face GP-Pro EX EX-ED before 4.05.000, PFXEXEDV before 4.05.000, PFXEXEDLS before 4.05.000, and PFXEXGRPLS before 4.05.000 has hardcoded credentials, which makes it easier for remote attackers to bypass authentication by leveraging knowledge of these credentials.

Source: CVE-2015-7921 (gp-pro_ex_ex-ed, gp-pro_ex_pfxexedls, gp-pro_ex_pfxexedv, gp-pro_ex_pfxexgrpls)

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.